Prasidium der Piratenversammlung - Task / Tache #8182

Créer un rétro-planning pour la création de PV
25 June 2019 05:48 - egermond

Status: Closed Start date:
Priority: Normal Due date:
Assignee: egermond % Done:
Category: Estimated time:
Target version:

25 June 2019

0%
0.00 hour

Description

Dates

Délais
Communication
Etc.

History

#1 - 16 July 2019 04:58 - egermond

1. Votation - Jour J

2. Opinion de la PV - J-30

3. Convocation de la PV - J-51

4. Réservation de la salle pour la PV - J-71

Exemple:
1. Jour J - 20 octobre Elections fédérales + votation 24 novembre
2. PV - 22 septembre au plus tard (idéal 15 septembre)

3. Convocation - 1er septembre au plus tard
4. Réservation de la salle - 11 ao(t

#2 - 16 July 2019 05:00 - egermond

- Status changed from New to Closed

24 October 2023
